<?php 
/**
 * @package WordPress
 * @subpackage E_Theme
 */
get_header(); ?>
<div id="content">
<!-- AdSense line :) -->

<!-- AdSense line :) -->
<?php if (have_posts()): while (have_posts()): the_post(); ?>
        <div class="post">
            <h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to: <?php the_title() ?>"><?php the_title() ?></a></h2>
                <div class="post-body">
                <div class="date-header"><?php the_time('m/j/Y G:i') ?></div>
                <span class="byline-author">Posted by <?php the_author(); ?></span><br /> 
                <?php the_content('(more)'); ?><br />
                <div class="post-f2"><?php the_tags(__('Tags:'),', ','.<br />' ) ?>
                <?php _e('Categories:'); the_category(', ') ?></div>
                </div><!-- post-body -->
                <div class="post-footer">
                <?php include(TEMPLATEPATH.'/sharethis.js') ?>
                    <?php if('open'==$post->comment_status): ?> |
                    <?php comments_popup_link(__('Leave a comment'), __('1 Comment'), __('% Comments') ); ?>
                    <?php if(get_comments_number()>0): ?> |
                        <a href="<?php the_permalink() ?>/#comment" title="<?php _e('Leave a comment') ?>"><?php _e('Leave a comment'); ?></a>
                        <?php endif ?>
                    <?php else: if (get_comments_number()>0): ?> |
                    <?php comments_popup_link( __(' '), __('1 Comment'), __('% Comments') ); endif ?>
                    <?php endif ?> |
                    <a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to: <?php the_title() ?>">Permalink</a>
                    <?php edit_post_link(__('Edit'),__(' | ')); ?>
                </div>
        </div><!-- post -->
<?php endwhile; else: ?><p><?php _e('Sory, no posts matched your criteria.'); ?> </p><?php endif?>
<div class="navf">
  <?php posts_nav_link('', __('&laquo; Previous Page'), __('Next Page &raquo;')  ) ?>
</div>
</div><!-- content -->
<?php get_sidebar() ?>
<?php get_footer()?>
